function [PotEnergija,Virijal]=Osobine(koordinate,NParticles,Rcutoff,Lbox)
    dx=ones(NParticles,1)*koordinate(1,:)-koordinate(1,:)'*ones(1,NParticles);
    dy=ones(NParticles,1)*koordinate(2,:)-koordinate(2,:)'*ones(1,NParticles);
    dz=ones(NParticles,1)*koordinate(3,:)-koordinate(3,:)'*ones(1,NParticles);
    % uslov periodicne granice 
    dx=dx-Lbox*round(dx./Lbox);
    dy=dy-Lbox*round(dy./Lbox);
    dz=dz-Lbox*round(dz./Lbox);
    drm2=1./(dx.^2+dy.^2+dz.^2+eye(NParticles));
    % Proveriti da li je rastojanje izmedju 
    % atoma vece od granicnog rastojanja; ako je vece zameniti ga sa 0
    drm2(drm2<1/(Rcutoff^2))=0;
    drm6=drm2.^3;
    drm6(logical(eye(NParticles,NParticles)))=0;
    PotEnergija=sum(sum(triu(4*drm6.*(drm6-ones(NParticles,NParticles)))));
    Virijal=sum(sum(triu(48*drm6.*(drm6-0.5*ones(NParticles,NParticles))))); 
end